AnsweredAssumed Answered

While trying to update ArcSDE from 10 to 10.3.1 ...

Question asked by shannons74 on Sep 9, 2015
Latest reply on Sep 10, 2015 by asengupta-esristaff

I get the following Error message: ERROR installing/upgrading ArcSDE, Error = -549, Why am i getting this and how do i stop it.

Outcomes